ion-content{

}
.deeplink{
    display: none;
}
.topBar{
    img{
        margin-left: 50px;
        margin-top: 20px;
    }
    ul{
        list-style-type: none;
        color: #2E62BE;
        display: inline-block;
        float: right;
        margin-top: 50px;
        margin-right: 50px;
        li{
            display: inline;
            margin: 20px;
            cursor: pointer;
        }
    }
}
.title{
    color:#2E62BE;
    text-align: center;
    h1{
        font-weight: 600;
        font-size: 40px;
        margin-bottom: 60px;
    }
}
.process{
    text-align: center;
    margin-bottom: 50px;
    p{
        color:#2E62BE;
        margin-bottom: 30px;
    }
}
.showQRCode{
    text-align: center;
    .qrCode{
        img{
            width: 250px;
        }
    }
    .reload{
        margin-top: 30px;
        img{
            width: 80px;
        }
    }

}
.description{
    padding: 50px 200px;
    .desTitle{
        color: #2E62BE;
        font-weight: 600;
    }
    .note{
        margin-top: 40px;
    }
}
.proximax1{
    text-align: center;
}
.proximax2{
    padding: 20px 0;
    text-align: center;
    position: relative;
    a{
        cursor: pointer;
        position: absolute;
        left: 0;
        right: 0;
        bottom: 50px;
        margin: auto;
    }
}

.bottomBar{
    img{
        width: 100%;
    }
}

@media only screen and (max-width: 1400px) {
    .topBar{
        img{
            margin-left: 20px;
            margin-top: 20px;
            max-width: 50%;
        }
        ul{
            list-style-type: none;
            color: #2E62BE;
            display: inline-block;
            float: right;
            margin-top: 50px;
            margin-right: 50px;
            li{
                display: inline;
                margin: 20px;
                cursor: pointer;
            }
        }
    }
    .title{
        color:#2E62BE;
        text-align: center;
        h1{
            font-weight: 600;
            font-size: 30px;
            margin-bottom: 60px;
        }
    }
    .process{
        text-align: center;
        margin-bottom: 50px;
        p{
            color:#2E62BE;
            margin-bottom: 30px;
        }
        img{
            padding: 10px;
        }
    }
    .showQRCode{
        text-align: center;
        .qrCode{
            img{
                width: 250px;
            }
        }
        .reload{
            margin-top: 30px;
            img{
                width: 100px;
            }
        }
    
    }
    .description{
        padding: 30px;
        font-size: 15px;
        .desTitle{
            color: #2E62BE;
            font-weight: 600;
        }
        .note{
            margin-top: 40px;
        }
    }
    .proximax1{
        text-align: center;
    }
    .proximax2{
        padding: 20px;
        text-align: center;
        position: relative;
        a{
            cursor: pointer;
            position: absolute;
            left: 0;
            right: 0;
            bottom: 50px;
            margin: auto;
        }
    }
    
    .bottomBar{
        img{
            width: 100%;
        }
    }
    
}

@media only screen and (max-width: 700px) {
    .scan{
        display: none;
    }
    .deeplink{
        display: block;
    }
    .topBar{
        img{
            margin-left: 20px;
            margin-top: 20px;
            max-width: 15%;
        }
        ul{
            list-style-type: none;
            color: #2E62BE;
            display: inline-block;
            float: right;
            // margin-top: 0px;
            margin-right: 10px;
            li{
                display: inline;
                margin: 10px;
                font-size: 14px;
                cursor: pointer;
            }
        }
    }
    .title{
        color:#2E62BE;
        text-align: center;
        h1{
            font-weight: 600;
            font-size: 28px;
            margin-bottom: 40px;
        }
    }
    .process{
        display: none;
        text-align: center;
        margin-bottom: 50px;
        p{
            color:#2E62BE;
            margin-bottom: 30px;
        }
    }
    .showQRCode{
        text-align: center;
        .qrCode{
            img{
                width: 250px;
            }
        }
        .reload{
            margin-top: 30px;
            img{
                width: 80px;
            }
        }
    
    }
    .description{
        padding: 15px 25px;
        font-size: 14px;
        .desTitle{
            color: #2E62BE;
            font-weight: 600;
        }
        .note{
            margin-top: 40px;
        }
    }
    .proximax1{
        text-align: center;
        padding-top: 20px;
    }
    .proximax2{
        padding: 10px;
        text-align: center;
        position: relative;
        a{
            cursor: pointer;
            position: absolute;
            left: 0;
            right: 0;
            bottom: 20px;
            margin: auto;
        }
    }
    .telegram{
        max-width: 60%;
        padding-top: 15px;
    }
    
    .bottomBar{
        img{
            width: 100%;
        }
    }
    
}